@charset "utf-8";/* CSS Document */
div.amabot_center div.unified_widget h3.snickers-vol_driver_header, td.amabot_center div.unified_widget h3.snickers-vol_driver_header, h3.snickers-vol_driver_header {

	color:#848484;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 19px;
	padding: 0px;
	margin: 0px;

}

div.snickers-vol_driver_header {

	padding: 0 0 5px;
	width: inherit;
	border-top: 1px solid #DCDCDC;
	display:block;
	margin: 0px;

}
#left {
	position: 0px;
	top: 0px;
	left: 0px;
	width: 190px;
	background-color: #000033;
}
.box-sni {
  display: inline-block ;
  width: 200px;
  height: 100px;
  margin: 1em;
}
.box {
  float: left;
  width: 190px;
  height: 100px;
  margin: .01em;
  background-color: rgb(51, 102, 153);
  color:#FFF;
  text-align:left;
  font-size:14px;
}
.box a{
  color:#FFF;
  text-align:left;
  font-size:14px;
}
.box ul{
  list-style-type: none;
  padding-left:10px; margin:0;
}
.box1 {
  float: left;
  width: 200px;
  height: 100px;
  margin: .01em;
  padding-left:5px;
}
.box2 {
  float: right;
  width: 300px;
  height: 15px;
  margin: .01em;
  padding-left:5px;
  color:#000;
  font-size:20px;
  text-align:right;
  font-weight:bold;
}
.elem {
position: relative;
}
.after-box {
  clear: left;
}

#snickers-vol__driver {
	border-spacing:			5px 5px;
        padding-bottom:           5px;
}
#snickers-vol_driver td {
	padding:			0px;
	vertical-align:		top;
padding-top:			20px;
padding-bottom:			5px;

}
#snickers-vol_driver td a {
	width:				150px;
	height:				200px;
	text-decoration:	none;
	text-align:			center;
	text-transform:		uppercase;
    font-weight:		lighter;
	color:				#333333;
	position:			relative;
	float:				right;
}
#snickers-vol_driver td a p, #snickers-vol__driver td a img {
	position:			absolute;
	top:				0;
	left:				0;
}
#snickers-vol_driver td a p {
	margin:				0px;
	margin-left:		0px;
    padding-top:		0px;
	line-height:		13px;
	width:				160px;
	font-family:		Helvetica, Arial, sans-serif;
	text-align:			center;
	text-transform:		uppercase;
	cursor:				hand;
    font-size:			12px;
    line-height:		12px;
}
#snickers-vol_driver td a:hover p { color:#444;text-decoration: none; }
.sx300TR {
  width: 30px;
  height: 20px;
	float: left;
	background-color: #f9ec1b;
	margin: 2px;
	padding: 13px 3px 3px 3px;
	text-align:center;
	font: 10px Tahoma, Helvetica, Arial, bold, Sans-Serif;
	display: table-cell;
	vertical-align: middle;
	}
#snickers-adj-header
{
color:#E20;
padding: 6px 0px 1px 0px;
} 
#tranemo-header-wi
{
color:#F07D00;
padding: 6px 0px 1px 0px;
}
#row_c,
#row_d {
	width: 650px;
	clear: both;
	}
#row_e,
#row_f {
	width: 350px;
	clear: both;
	} 
.sx300 {
	width: 30px;
	height: 20px;
	float: left;
	background-color: #f9ec1b;
	margin: 2px;
	padding: 13px 3px 3px 3px;
	text-align:center;
	font: 10px Tahoma, Helvetica, Arial, Sans-Serif;
	display: table-cell;
	display:table-cell;
	vertical-align: middle;
	}
.sx300wi {
	width: 30px;
	height: 20px;
	float: left;
	background-color: #F07D00;
	margin: 2px;
	padding: 13px 3px 3px 3px;
	text-align:center;
	font: 10px Tahoma, Helvetica, Arial, Sans-Serif;
	display: table-cell;
	display:table-cell;
	vertical-align: middle;
	}
.sx300black {
	width: 90px;
	height: 20px;
	float: left;
	background-color: #000;
	margin: 2px;
	padding: 10px 3px 3px 10px;
	text-align:center;
	font: 10px Tahoma, Helvetica, Arial, Sans-Serif;
	display: table-cell;
	COLOR:#FFF;
	text-align:left;
	}
#search-box 
{height: 15px;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
background-color: #ffffff;
color: #383838;
vertical-align: top;
border-radius: 6px;
}
.search-box 
{height: 15px;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
background-color: #ffffff;
color: #383838;
vertical-align: top;
border-radius: 6px;
}
.tags-h1 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	margin: 0px 0px 0px 4px;
	padding-bottom: 0;
}
.tags-h2 {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	font-size: 12px;
	margin: 2px 0px 0px 4px;
	padding-bottom: 2px;
}
#tags {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#left {
	position: 0px;
	top: 0px;
	left: 0px;
	width: 190px;
	background-color: #000033;
}
.style14 {
	font-size: 20px
}
.style15 {
	font-size: 12px;
	color: #FFFFFF;
}

/* Help G Start
-----------------------------------------------------------------------------*/
#help {
	font-size: 11px;
	padding-bottom: 2px;
}
#help-i {
	font-size: 11px;
	font-style: italic
}
#helpl {
	font-size: 11px;
	font: Arial, Helvetica, sans-serif;
}
#help a:link, #help a:visited, #help a:hover, #help a:active {
	color: #003366;
	text-decoration: none;
	font-size: 11px;
}
#helpl a:link, #helpl a:visited, #helpl a:hover, #helpl a:active {
	color: #003366;
	text-decoration: none;
	font-size: 11px;
}
#helpl, p {
	color: #000000;
	text-decoration: none;
	font-size: 11px;
}
.help {
	font-size: 11px;
	padding-bottom: 2px;
}
.help-i {
	font-size: 11px;
	font-style: italic
}
.help-l {
	font-size: 11px;
	font: Arial, Helvetica, sans-serif;
}
.help a:link, .help a:visited, .help a:hover, .help a:active {
	color: #003366;
	text-decoration: none;
	font-size: 12px;
}
/* Help G End
-----------------------------------------------------------------------------*/

.rounded {
	padding: 6px;
	background-color: #FFD51F;
	width: 575px;
	margin: 4px;
	text-align: left;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	-moz-border-radius: 8px;
	border-radius: 8px;
	}
.rounded2 {
	float: right;
	background-color: #FFD51F;
	width: 130px;
	text-align: left;
	color: black;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 40px;
	padding: 6px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	}
.rounded3 {
	padding: 6px;
	background-color: #FFD51F;
	width: 350px;
	margin: 4px;
	text-align: left;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	-moz-border-radius: 8px;
	border-radius: 8px;
	}
.rounded4 {
	padding: 6px;
	background-color: #FFD51F;
	width: 350px;
	margin: 4px;
	text-align: left;
	color: black;
	-moz-border-radius: 8px;
	border-radius: 8px;
	}
#centercol1_1 {
	border: 1px solid #c5c5c5;
	margin-top: 2px;
	height: 380px;
	width: 99%;
}
#centercolnew {
	border: 1px solid #c5c5c5;
	margin-top: 2px;
	height: auto;
	width: 99.6%;
}
.centercol2_1, .centercol2_2 {
	width: 31%;
	padding: 1px;
	margin-right: 4px;
	float: left;
	margin-left: 5px;
	height: auto;
}
.centercol2_3 {
	width: 31%;
	padding: 1px;
	float: left;
	margin-right: 10px;
	vertical-align: text-top;
}
.centercol2_1 p, .centercol2_2 p, .centercol2_3 p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #545353;
	line-height: 1.4em;
}
.centertext1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.7em;
	color: #545353;
	line-height: 1.5em;
	text-align: justify;
	margin-right: 5px;
	margin-top: 5px;
	margin-left: 5px;
}
.centertextp {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.7em;
	color: #545353;
	line-height: 1.5em;
	text-align: justify;
	padding: 4px;
}
.centertextweekly {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.7em;
	color: #545353;
	line-height: 1.2em;
	text-align: justify;
	margin-right: 5px;
	margin-top: 5px;
	margin-left: 5px;
	border-top: 1px dotted #c9c9c9;
	line-height: 18px;
}

.narrow-results {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-bottom: 1px;
	padding-left: 2px;
}
#menu-new {
	float:left;
	width: 900px;
	background-color: #e0eefe;
	margin: 0px 0px 0px 5px;
	text-align: left;
	padding: 0px 0px 20px 5px;
	-moz-border-radius: 10px;
	border-radius: 10px}
#menu-new-hi {
	width: 900px;
	background-color: #e0eefe;
	margin: 0px 0px 0px 5px;
	text-align: left;
	padding: 0px 0px 25px 5px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float:left;}
#menu-new-jac {
	width: 900px;
	background-color: #e0eefe;
	margin: 0px 0px 0px 5px;
	text-align: left;
	padding: 0px 0px 20px 5px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float:left;}	
#menu-new-tops {
	width: 900px;
	background-color: #e0eefe;
	margin: 0px 0px 0px 5px;
	text-align: left;
	padding: 0px 0px 20px 5px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float:left;}
#menu-new-top { 
	background: #000033;
	height: 10px;
}
#menu-new-bottom {
	background: #000033;
	height: 15px;
}
.menu-new-bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
#menu-newr {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 8px;
	padding-left: 7px;
	width: 210px;
	line-height: normal;
}
#menu-newl {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	text-align: left;
	height: auto;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 15px;
	width: 235px;
	line-height: normal;
}
#menu-newc {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	height: 100%;
	width: 80%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	clear: none;
	position: relative;
	float: none;
}
.gmenu-new, {
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
color:#FFFFFF;
height:0px;
}
.gmenu-newl {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
	float: left;
	padding: 20px 20px 20px 20px;
	text-align: left;
	width: 200px;
}
.gmenu-newll {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #003366;
	float: left;
	text-align: left;
	font-size: 12px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 5px;
	width: 200px;
	line-height: normal;
}
}
.gmenu-newlll {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	float: left;
	padding: 20px 20px 20px 20px;
	text-align: left;
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #FFFFFF;
	font-size: 10px;
	width: 200px;
	line-height: normal;
}
}
.gmenu-newr {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #003366;
	padding: 20px 20px 20px 20px;
	text-align: left;
	width: 200px;
}
.gmenu-newrr {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #003366;
	text-align: left;
	font-size: 11.8px;
	font: arial;
	padding-top: 5px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 10px;
	width: 200px;
	line-height: normal;
}
}
.gmenu-newc {
	float: left;
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	clear: none;
}
#menu-new a:link, #menu-new a:visited, #menu-new a:hover, #menu-new a:active {
	color: #003366;
	text-decoration: none;
	font-size: 10px;}
#menu-new-hi a:link, #menu-new-hi a:visited, #menu-new-hi a:hover, #menu-new-hi a:active {
	color: #003366;
	text-decoration: none;
	font-size: 10px;}
#menu-new-jac a:link, #menu-new-jac a:visited, #menu-new-jac a:hover, #menu-new-jac a:active {
	color: #003366;
	text-decoration: none;
	font-size: 10px;}
#menu-new-tops a:link, #menu-new a:visited, #menu-new a:hover, #menu-new a:active {
	color: #003366;
	text-decoration: none;
	font-size: 10px;
	min-height: 135px;
	}
.gmenu-newshl {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	text-align: left;
	width: 200px;
}
#menu-newshl {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	text-align: left;
	height: auto;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 200px;
}
.gmenu-newshll {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #003366;
	float: left;
	text-align: left;
	font-size: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	width: 200px;
}
.gmenu-newshrr {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #003366;
	text-align: left;
	font-size: 10px;
	font: arial;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	width: 200px;
}/* float clearing */
.clearfix1:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix1 {
	display: inline-block;
}/* Hides from IE-mac \*/
* html .clearfix1 {
	height: 1%;
}
.clearfix1 {
	display: block;
}/* End hide from IE-mac *//*end clearfix1*/
.text-left {
	text-align: left;
}/*start main css here*/

div.background {
	background-image: url('images-icons/yellow-background.png');
	background-repeat: no-repeat;
}
div.transbox {
	margin: 15px 15px 15px 15px;
	border: 0px solid black;
}
div.transbox p {
	font-weight: bold;
	color: #000000;
}
div.backgroundp {
	background-image: url('images-icons/yellow-background.jpg');
	background-repeat: no-repeat;
}
div.transboxp {
	text-align: left;
	margin: 15px 15px 15px 15px;
	border: 0px solid black;
}
div.transboxp p {
	text-align: left;
	font-weight: bold;
	color: #000000;
}
body {
	margin: 0;
	padding: 0;
	background-color: #484848;
	font-family: arial;
	font-size: 12px;
	text-align: center;
}
#gheader {
	width: 100%;
	height: 160px;
	clear: both;
	background: #ffffff;
	padding-bottom: 0px;
	padding-right: 0px;
}
.ghead {
	background-color: #56666;
	color: #orange;
	float: right;
}
a.gred:link {
	color: #red;
	font-size: 10px;
	text-align: left;
}
a.gred:visited {
	color: #red;
	font-size: 10px;
	text-align: left;
}
a.gred:hover {
	color: #red;
	font-size: 10px;
	text-align: left;
}
a.gred:active {
	color: #red;
	font-size: 10px;
	text-align: left;
}
#gheader a:link, gheader a:visited, gheader a:hover, gheader a:active {
	color: #red;
	text-decoration: none;
	font-size: 10px;
}
#footer-test-g1 {
width: 1105px;
height: auto;
margin: 0 auto;
padding: 10px;
position: relative;
}
#footer-test-g2 {
	height: 10px;
	width: 100%;
	background-color: #7E7C7C
	}
#footer {
clear: both;
overflow: auto;
min-height: 100px;
padding: 10px;
background: #0E6EA0;
margin-top: 3px}
}
#footer-top {
	background: #7E7C7C;
	height: 8px;
}
#footer-bottom {
	background: #000033;
	height: 15px;
}
.footer-bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
#footerr {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	text-align: left;
	font-size: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#footerl {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	height: auto;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#footerc {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 100%;
	width: 80%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	clear: none;
	position: relative;
	float: none;
}
.gfooter, {
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
color:#FFFFFF;
height:0px;
}
.gfooterl {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	float: left;
	padding: 10px 10px 20px 20px;
	text-align: left;
}
.gfooterll {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	float: left;
	padding: 10px 10px 20px 20px;
	text-align: left;
}
.gfooterlll {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	float: left;
	padding: 10px 10px 20px 20px;
	text-align: left;
}
.gfooterr {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	padding: 10px 10px 20px 20px;
	text-align: left;
}
.gfooterrr {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	padding: 10px 10px 20px 20px;
	text-align: left;
}
.gfooterc {
	float: left;
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	clear: none;
}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.gfooterl h2 {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	font-weight: 800;
}
.gfooterll h2 {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	font-weight: 800;
}
.gfooterlll h2 {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	font-weight: 800;
}
.gfooterr h2 {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	font-weight: 800;
}
.linkeffect2 {
	font-szie: 12px;
	color: #ffffff;
	text-decoration: none;
}
.linkeffect2 a:hover {
	font-szie: 12px;
	color: #ffffff;
	text-decoration: none;
}
.linkeffect2 a:active {
	font-szie: 12px;
	color: #ffffff;
	text-decoration: none;
}
.linkeffect2 a:link {
	font-szie: 12px;
	color: #ffffff;
	text-decoration: none;
}
.linkeffect2 a:visited {
	font-szie: 12px;
	color: #ffffff;
	text-decoration: none;
}
.linkeffect3 {
	font-szie: 6px;
	color: #ffffff;
	text-decoration: none;
}
.linkeffect3 a:hover {
	font-szie: 6px;
	color: #ffffff;
	text-decoration: none;
}
.linkeffect3 a:active {
	font-szie: 6px;
	color: #ffffff;
	text-decoration: none;
}
.linkeffect3 a:link {
	font-szie: 6px;
	color: #ffffff;
	text-decoration: none;
}
.linkeffect3 a:visited {
	font-szie: 6px;
	color: #ffffff;
	text-decoration: none;
}
#mySlideshow {
	width: 290px;
	height: 288px;
	z-index: 5;
}
.jdSlideshow {
	display: none;
	overflow: hidden;
	position: relative;
}
.jdSlideshow img {
	border: 0;
	margin: 0;
}
.jdSlideshow .slideElement {
	width: 100%;
	height: 100%;
	background-color: #000;
	background-repeat: no-repeat;
}
.jdSlideshow .loadingElement {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url('img/loading-bar-black.gif');
}
.jdSlideshow .slideInfoZone {
	position: absolute;
	z-index: 10;
	width: 100%;
	margin: 0px;
	left: 0;
	bottom: 0;
	height: 40px;
	background: #333;
	color: #fff;
	text-indent: 0;
}
.jdSlideshow .slideInfoZone h2 {
	padding: 0;
	font-size: 100%;
	margin: 0;
	margin: 2px 5px;
	font-weight: bold;
	color: inherit;
}
.jdSlideshow .slideInfoZone p {
	padding: 0;
	font-size: 100%;
	margin: 2px 5px;
	color: #eee;
}
.jdSlideshow a {
	font-size: 100%;
	text-decoration: none;
	color: inherit;
}
.jdSlideshow a.right, .jdSlideshow a.left {
	position: absolute;
	height: 100%;
	width: 40%;
	cursor: pointer;
	z-index: 10;
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}
* html .jdSlideshow a.right, * html .jdSlideshow a.left {
	filter: alpha(opacity=90);
}
.jdSlideshow a.right:hover, .jdSlideshow a.left:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.jdSlideshow a.left {
	left: 0;
	top: 0;
	background: url('img/fleche1.png') no-repeat top left;
}
* html .jdSlideshow a.left {
	background: url('img/fleche1.gif') no-repeat top left;
}
.jdSlideshow a.right {
	right: 0;
	top: 0;
	background: url('img/fleche2.png') no-repeat top right;
}
* html .jdSlideshow a.right {
	background: url('img/fleche2.gif') no-repeat top right;
}
.boxtext {
	color: #ffffff;
	text-decoration: none;
}
.boxtext a:hover {
	color: #ffffff;
	text-decoration: none;
}
.boxtext a:active {
	color: #ffffff;
	text-decoration: none;
}
.boxtext a:link {
	color: #ffffff;
	text-decoration: none;
}
.boxtext a:visited {
	color: #ffffff;
	text-decoration: none;
}
.selectlink {
	font-weight: bold;
}
div#showoptionsbox {
	background-color: #202020;
	color: #fff;
}
#frame {
	margin: 0;
	padding: 5px;
	background-color: #484848;
	text-align: center;
}
div#pageintro {
	margin: 5px 10px 5px 10px;
	font-size: 110%;
}
#whiteframe2 {
	margin: 7px 4px 0 4px;
	padding: 0 0 0 5px;
	background-color: #000033;
	text-align: left;
}
#logo {
	text-align: left;
}
#newbreadcrumbs {
	margin: 0 10px 0 10px;
	border: 0 0 1px 0 solid #CCCCCC;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	text-align: left;
}
#newbreadcrumbs a:link {
	color: #fff;
}
#newbreadcrumbs a:visited {
	color: #fff;
}
#newbreadcrumbs a:hover {
	color: #D6EEBC;
}
#pageframe {
	width: 990px;
	margin: 0 auto 0 auto;
	background-color: #A5A5A5;
	text-align: center;
}
#whiteframe {
	margin: 7px 4px 0 4px;
	padding: 0 0 0 5px;
	background-color: #fff;
	text-align: left;
}
#whiteframe2 {
	margin: 7px 4px 0 4px;
	padding: 0;
	background-color: #fff;
	text-align: center;
}
#relatedtitle {
	margin-top: 5px;
	font-size: 12px;
	font-weight: bold;
}
#topmenu {
	margin: 0 4px 0 4px;
	padding: 4px;
	background-color: #484848;
	text-align: center;
	color: #fff;
}
.menubtn {
	width: 208;
	height: 82;
	margin: 0;
	padding: 3px;
	background-color: #E0E0E0;
}
.headerlink a {
	font-size: 110%;
	font-weight: bold;
}
.headerlink a:link {
	color: #fff;
}
.headerlink a:visited {
	color: #fff;
}
.headerlink a:hover {
	color: #D6EEBC;
}

.boxText {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
.errorBox {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	background: #ffb3b5;
	font-weight: bold;
}
.stockWarning {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #cc0033;
}
.productsNotifications {
	background: #f2fff7;
}
.orderEdit {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #70d250;
	text-decoration: underline;
}
BODY {
	background: #ffffff;
	color: #000000;
	background-image: url('http://www.snickersdirect.co.uk/images-icons/background.jpg');
	margin: 0px;
	height: auto;
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
#top {width:1098px;margin:auto;}


TR.header {
	background: #ffffff;
}
TR.headerError {
	background: #ff0000;
}
TD.headerError {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	background: #ff0000;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
TR.headerInfo {
	background: #00ff00;
}
TD.headerInfo {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	background: #00ff00;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
TR.footer {
	background: #144E95;
}
TD.footer {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	background: #144E95;
	color: #ffffff;
	font-weight: bold;
}
.infoBox {
}
.menuBox {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
    color:#ffffff;
    background:#ffffff;
}
.infoBoxContents {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
.infoBoxNotice {
	background: #FF8E90;
}
.infoBoxNoticeContents {
	background: #FFE6E6;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
TD.infoBoxHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background: #c0c0c0;
	color: #000000;
}
TD.infoBox, SPAN.infoBox {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
	background: #F9F9F9;
}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
	background: #FdFdFd;
}
TABLE.productListing {
	border: 1px;
	border-color: #bbc3d3;
	border-spacing: 1px;
}
.productListing-heading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	background: #ffffff;
	color: #144e95;
	font-weight: bold;
}
TD.productListing-data {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
}
A.pageResults {
	color: #144e95;
	text-decoration: none;
}
A.pageResults:hover {
	color: #111e21;
	text-decoration: underline;
}
TD.pageHeading, DIV.pageHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
}
TR.subBar {
	background: #f4f7fd;
}
TD.subBar {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
}
TD.main, P.main {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	line-height: 1.5;
}
TD.main-new-product, P.main-new-product {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	line-height: 1.5;
	width: 100px;
}
TD.main-login, P.main-login {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	width: 100px;
}	
	
TD.main1, P.main1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
}
TD.main1 a {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
}
TD.main1 img {
	vertical-align: middle
}

TD.product {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	line-height: 1.5;
	background: #f4f7fd;
}
TD.smallText, SPAN.smallText, P.smallText {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
TD.accountCategory {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #aabbdd;
}
TD.fieldKey {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
TD.fieldValue {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
TD.tableHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
SPAN.newItemInCart {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #ff0000;
}
CHECKBOX, INPUT, RADIO, SELECT {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
TEXTAREA {
	width: 100%;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
SPAN.greetUser {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
}
TABLE.formArea {
	background: #f1f9fe;
	border-color: #7b9ebd;
	border-style: solid;
	border-width: 1px;
}
TD.formAreaTitle {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
SPAN.markProductOutOfStock {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #c76170;
	font-weight: bold;
}
SPAN.productSpecialPrice {
	font-family: Verdana, Arial, sans-serif;
	color: #ff0000;
}
SPAN.errorText {
	font-family: Verdana, Arial, sans-serif;
	color: #ff0000;
}

.moduleRowOver {
	background-color: #D7E9F7;
	cursor: pointer;
	cursor: hand;
}
.moduleRowSelected {
	background-color: #E9F4FC;
}
.checkoutBarFrom, .checkoutBarTo {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #8c8c8c;
}
.checkoutBarCurrent {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
}
.messageBox {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
.messageStackError, .messageStackWarning {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	background-color: #ffb3b5;
}
.messageStackSuccess {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	background-color: #99ff00;
}
.inputRequirement {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #ff0000;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #006600;
}
.style10 {
	display: block;
	margin: 10px 0 5px 0;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	background-color: #336699;
	padding: 2px 2px 2px 12px;
}
Table.Datatable {
	background: #f1f9fe;
	border: 1px;
}
leadin {
	background: #f1f9fe;
	border: 1px;
}
.leadin {
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
tr.lightgrey {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	width: 500px
}
.bodysmall {
	background: #ffffff;
	border-spacing: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.sbody {
	background: #ffffff;
	border-spacing: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
TD {
	font-size: 10px;
}
TD.headerNavigation {
	background: #144E95;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #ffffff;
}
TD.headerNavigation a:link {
	background: #eeeeee;
	margin: 0 auto;
	width: 800px;
	margin: 0px;
	padding: 2px 2px 8px 2px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: -1px;
	color: #000;
	line-height: 14px;
}
TD.headerNavigation a:active {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #ffffff;
}
TD.headerNavigation a:visited {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #ffffff;
}
.hello_box {
	font-family: Verdana, Arial, sans-serif;
	background-color: #edeef0;
	border: 1px solid #666;
	margin: 0px 5px 5px 0px;
	padding: 5px 10px 5px 10px;
	text-align: center;
	font-size: 10px;
}
.hello {
	font-family: Verdana, Arial, sans-serif;
	color: #111;
	margin: 0px 0px;
}
.search_narrow_by_heading {
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	margin: 5px 0px;
	padding: 5px 0 5px 0px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 11px;
	color: #666;
	background-color: #e0eefe;
	border-radius: 6px;
	-moz-border-radius: 6px;
}
h1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 3px;
	padding-top: 0px;
}
h2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
h3 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
h4 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
}
A {
    color: #144e95;
    font-size: 14px;
    text-decoration: none;
}
A:hover {
	color: #144E95;
	text-decoration: underline;
}
.hide {
	display: none;
}
#categories {
	margin: 0px;
	padding: 0px;
}
#categories dt {
	font-size: 12px;
	color: #ff0000;
	padding: 3px;
}
#categories dd {
	margin: 1px;
	padding: 0px 0px 0px 10px;
	font-size: 12px;
	color: #ff0000;
}
#categories a {
	color: #ffffff;
}
#categories a.selected {
	font-weight: bold;
	color: #ffffff;
}
form.general {
	background-color: #ffb;
	border: 1px solid #456;
	padding: 5px;
	float: left;
}
form.general fieldset {
	border: none;
	text-align: left;
	margin-bottom: 20px;
	padding: 0px;
}
form.general fieldset legend {
	font-weight: 600;
	padding: 0px 0px;
	margin-left: 0px;
	float: left;
	width: 300px;
}
form.general fieldset div {
	float: left;
	width: 330px;
	height: 20px;
	margin-bottom: 5px;
	line-height: 20px;
	clear: both;
}
form.general fieldset div label {
	display: block;
	float: left;
	width: 156px;
}
form.general fieldset div input.general {
	float: left;
	width: 150px;
	height: 15px;
	color: #456;
	padding: 3px 5px;
	font-size: 11px;
	z-index: 100;
	border: 1px solid #789;
}
form.general fieldset div select {
	float: left;
	width: 160px;
	border: 1px solid #789;
	font-size: 11px;
	color: #456;
}
form.general fieldset div select option {
	margin-bottom: 2px;
}
form.general fieldset div input.checkbox {
	border: 1px solid #ffb;
	background-image: url(../../layout/bg-checkbox.png);
	float: left;
	width: 17px;
	height: 17px;
	margin-left: -1px;
}
div.twocolumnleft {
	float: left;
	width: 344px;
	margin: 0px 5px 0px 5px;
	text-align: left;
}
div.twocolumnright {
	float: left;
	width: 349px;
	margin: 0px 0px 0px 5px;
}
label {
	display: block;
	float: left;
	width: 156px;
}
#checkout, #returningLogin {
				line-height: 1.6;
			}
			#checkout input, #returningLogin input {
				float: left;
			}
			form label {
				width: 95px;
				font-size: 12px;
				font-weight: normal;
			}
			br {
				clear: both;
			}
			.rounded-ch {
				padding: 6px;
				background-color:#D8EFFD;
				width: 262px;
				margin: 4px;
				text-align: left;
				color: black;
				-moz-border-radius: 8px;
				border-radius: 8px;
			}
			h1 {
				margin-top: 0;
				margin-bottom: 7px;
			}
			h2 {
				margin-top: 0px;
				margin-bottom: 5px;
			}
			p {
				margin-top: 4px;
				margin-bottom: 4px;
				font-weight: normal;
			}
			#button {font-size: 12px; padding: 4px; text-decoration: none; font-family: Helvetica}
			input.error { border: 1px solid red; }
			label.error {
				background: url('/images/unchecked.gif') center left no-repeat;
				padding-left: 16px;
				margin-bottom: 10px;
				width: 200px;
			}
			label.valid {
				background: url('/images/checked.gif') no-repeat;
				width: 14px;
				height: 14px;
				margin: 3px 0 0 3px;
			}
			input.blur {
				color: #999;
			}
